db_gazetter_name=Gazetteer
files_root=/gazetteer-server/data

#Local
db_gazetter_username=root
db_gazetter_password=root
#dvn_server=http://localhost/dvn
dvn_server=http://localhost:8082
dvn_apitoken=9dd1f749-8c42-49ab-a2ba-fbb963c2ff90
dv_id=2
root_server=http://localhost:8080/LGServices
toc_interface=http://localhost:1080/localgazetteers-dev/LGToc
extraction_interface=http://localhost:1080/localgazetteers-dev/extraction-interface
localgazetteers_dvId=185

# Production one:
#localgazetteers-dev -> localgazetteers
#db_gazetter_username=root
#db_gazetter_password=admin
#dvn_server=http://localgazetteers.mpiwg-berlin.mpg.de/dvn
#root_server=http://localgazetteers.mpiwg-berlin.mpg.de/LGServices
#toc_interface=http://localgazetteers.mpiwg-berlin.mpg.de/LGToc
#extraction_interface=http://localgazetteers.mpiwg-berlin.mpg.de/extraction-interface

# Development one:
#localgazetteers -> localgazetteers-test
#db_gazetter_username=root
#db_gazetter_password=admin
#dvn_server=http://localgazetteers-test.mpiwg-berlin.mpg.de/dvn
#dvn_server=http://localgazetteers-test.mpiwg-berlin.mpg.de:8081
#dvn_apitoken=
#dv_id=1
#root_server=http://localgazetteers-test.mpiwg-berlin.mpg.de/LGServices
#toc_interface=http://localgazetteers-test.mpiwg-berlin.mpg.de/LGToc
#extraction_interface=http://localgazetteers-test.mpiwg-berlin.mpg.de/extraction-interface
#localgazetteers_dvId=